path: /build/build/gptfdisk-sys-apps-1.0.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/gptfdisk && luet-portage --dir
    /pkgdir/gptfdisk sys-apps/gptfdisk
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:309c8aed7e7a4ca3552dba476a0ff01c0c4d4bd373d77218f349fb850ce6242b
  package:
    id: 0
    name: gptfdisk
    version: 1.0.9
    category: sys-apps
    useflags:
    - -kernel_linux
    - -static
    - ncurses
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: GPT partition table manipulator for Linux
    uri:
    - https://www.rodsbooks.com/gdisk/
    license: GPL-2
    buildtimestamp: 2022-07-06 20:23:24.815233814 +0000 UTC m=+116.905202519
    labels:
      DEPEND: '!static? ( dev-libs/popt ncurses? ( sys-libs/ncurses:=[unicode(+)]
        ) kernel_linux? ( sys-apps/util-linux ) ) static? ( dev-libs/popt[static-libs(+)]
        ncurses? ( sys-libs/ncurses:=[unicode(+),static-libs(+)] ) kernel_linux? (
        sys-apps/util-linux[static-libs(+)] ) ) virtual/pkgconfig'
      IUSE: ncurses static
      RDEPEND: '!static? ( dev-libs/popt ncurses? ( sys-libs/ncurses:=[unicode(+)]
        ) kernel_linux? ( sys-apps/util-linux ) )'
      emerge.packages: sys-apps/gptfdisk
      kit: core-kit
      original.package.name: sys-apps/gptfdisk
      original.package.slot: "0"
      original.package.version: 1.0.9-r1
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/gptfdisk
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d6547de03326508247cf3c0ebbd63c03de955d693ec35f3a8661d37100868098
compressiontype: zstd
files:
- usr/sbin/cgdisk
- usr/sbin/fixparts
- usr/sbin/gdisk
- usr/sbin/sgdisk
- usr/share/doc/gptfdisk-1.0.9-r1/NEWS.bz2
- usr/share/doc/gptfdisk-1.0.9-r1/README.bz2
- usr/share/man/man8/cgdisk.8.bz2
- usr/share/man/man8/fixparts.8.bz2
- usr/share/man/man8/gdisk.8.bz2
- usr/share/man/man8/sgdisk.8.bz2
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/BUILD_TIME
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/CATEGORY
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/CBUILD
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/CFLAGS
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/CHOST
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/CONTENTS
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/COUNTER
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/CXXFLAGS
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/DEFINED_PHASES
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/DEPEND
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/DESCRIPTION
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/EAPI
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/FEATURES
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/HOMEPAGE
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/INHERITED
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/IUSE
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/KEYWORDS
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/LDFLAGS
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/LICENSE
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/NEEDED
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/PF
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/RDEPEND
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/REQUIRES
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/SIZE
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/SLOT
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/USE
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/environment.bz2
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/gptfdisk-1.0.9-r1.ebuild
- var/db/pkg/sys-apps/gptfdisk-1.0.9-r1/repository
package_cacheimage: ""
runtime:
  id: 0
  name: gptfdisk
  version: 1.0.9
  category: sys-apps
  useflags:
  - -kernel_linux
  - -static
  - ncurses
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: GPT partition table manipulator for Linux
  uri:
  - https://www.rodsbooks.com/gdisk/
  license: GPL-2
  buildtimestamp: ""
  labels:
    DEPEND: '!static? ( dev-libs/popt ncurses? ( sys-libs/ncurses:=[unicode(+)] )
      kernel_linux? ( sys-apps/util-linux ) ) static? ( dev-libs/popt[static-libs(+)]
      ncurses? ( sys-libs/ncurses:=[unicode(+),static-libs(+)] ) kernel_linux? ( sys-apps/util-linux[static-libs(+)]
      ) ) virtual/pkgconfig'
    IUSE: ncurses static
    RDEPEND: '!static? ( dev-libs/popt ncurses? ( sys-libs/ncurses:=[unicode(+)] )
      kernel_linux? ( sys-apps/util-linux ) )'
    emerge.packages: sys-apps/gptfdisk
    kit: core-kit
    original.package.name: sys-apps/gptfdisk
    original.package.slot: "0"
    original.package.version: 1.0.9-r1
  treedir: ""
  repository: ""
